@font-face {
    font-family: 'neutra_displaybold_alt';
    src: url('../fonts/neutradisp-boldalt_12-webfont.woff2') format('woff2'),
        url('../fonts/neutradisp-boldalt_12-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'neutra_displaytitling';
    src: url('../fonts/neutra-display-titling-webfont.woff2') format('woff2'),
        url('../fonts/neutra-display-titling-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Bold.woff2') format('woff2'),
        url('../fonts/MyriadPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

